@charset "gb2312";
.toutiao { width:980px; margin:0 auto;}

.tupian{
	width:320px;
	height:255px;
	float:left;
	background:#f3f3f3;
	border:#c1c1c1 1px solid;
	padding:5px;
}
.tupian p img{ width:320px; height:230px; margin-bottom:5px;}
.tupian p a{ font-size:14px; font-family:"ËÎÌå"; line-height:24px; color:#000;}

.wenzi{
	width:380px;
	float:left;
	margin-left:15px;
}
.wenzi h1{ font-size:24px; text-align:center; font-family:"ºÚÌå"; font-weight:bold; line-height:35px;}
.wenzi h1 a{ color:#F00;}
.wenzi p{ font-size:14px; font-family:"ËÎÌå"; font-weight:normal; line-height:24px; border-bottom:#CCC 1px dashed; padding-bottom:5px;}
.wenzi p a{ color:#F60;}

.wenzi h2{ font-size:24px; text-align:center; font-family:"ºÚÌå"; font-weight:bold; line-height:55px; margin-top:5px;}
.wenzi h2 a{ color:#F00;}

.wenzi ul{ margin-top:10px;}
.wenzi ul li{ line-height:24px; font-size:14px;
	line-height:24px;
	background-image:url(images/black-type.gif);
	background-repeat:no-repeat;
	background-position:left 10px;
	padding-left:10px;}
.wenzi ul li a{ color:#000; height:24px;}

.youce{ width:215px; height:232px; padding:10px; background:#fff; border:8px #eff2f6 solid; float:right; line-height:24px; overflow-y:auto;}

	